fieldLayouts:
  c6453482-d273-4cad-9888-94c58aa89252:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 198d01b4-cc28-496a-9148-e07b47b2394f # Section Helper
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0b3e2b57-101e-4376-b817-61ae365db189 # Video Resource
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Tab 1'
        sortOrder: 1
handle: boardVideoResources
hasTitleField: true
name: 'Video Resources'
section: 8689ed86-f1b3-49d5-8e47-4a3a447d5d3c # Board Resources
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
